3
votes
1answer
549 views

GVim compiled from source does not use gtk2

I have two HP-UX machines say A and B with HP-UX 11.11 and 11.31 respectively. I'have compiled gvim 7.3 from source an B, and gvim 7.0 on A. On A, gvim uses "version with GTK GUI", Compilation with ...